﻿/* POST HEADINGS	*/

h2.article-headings{
margin-top:28px;
font-size:28px;
color:#333333;
font-family: 'Roboto Slab', sans-serif;
//font-family:'Conv_telegrafico',Sans-Serif;
//font-family:'Conv_good times rg',Sans-Serif;
margin-right:5px;
font-style:normal;
font-weight:normal;
display:block;
text-align:left;
}

h2.article-headings > small{
font-family: "Trebuchet MS", Helvetica, sans-serif;
color:#D6BFB4;
display:block;
margin-top:10px;
}


.blog-page-heading-container{
padding-top:13px;
padding-bottom:10px;
background:#fcfcfc;
}

div div > h1.blog-title{
font-family: "Trebuchet MS", Helvetica, sans-serif;
color:#5e5e5e;
display:inline-block;
font-size:19px;
text-transform:uppercase;
}


.blog{background: url('../images/blog-title-image.jpg') no-repeat 0px 0px scroll;}



/* REMOVES PADDING FROM MAIN BLOG COLUMN ON BLOG INDEX PAGE */

//.blog-main{padding:0 !important;}


h3.sidebar-headings{
text-align:center;
margin-top:22px;
font-family:Trebuchet MS;
color: #f1f1f1;
font-size:11px;
font-weight:bold;
letter-spacing:2px;
background:#C0AB68;
//background:#B2153A;
padding: 11px 6px 11px 10px;
}

div.archive-container{
background:#ffffff;
padding-top:0px;
padding-left:5px;
}

div.archive-container h5{padding-left:5px;color:#333;margin-top:5px;font-weight:bold;text-align:left;} /* year */

div.archive-container h6{color:#4d4d4d;font-size:14px;margin-bottom:12px;font-weight:bold;padding-left:5px;}/* month */

/* CHANGES COLOUR FOR CURRENT YEAR */

a.current,a.current:hover{color:black;cursor:default;border-top:none !important;padding-top:0 !important;}
a.expandyear{border-top:1px dotted #d2d2d2;display:block;padding-top:10px;}


ul.archives li > a{
color: #777;
    font-size: 12px;
   // text-transform: uppercase;
    display: block;
    padding: 10px 0 10px 0;
    //border-bottom: 1px dotted #d2d2d2;
 border-top: 1px dotted #d2d2d2;

}



ul.archives li > a:hover{text-decoration:underline;}
ul.archives li  > i{color:#3B8AD4;}
ul.archives li:last-child{margin-bottom:-10px;}

div.archive-container.links{
font-size:12px;
}

ul.archives{
list-style:none;
margin-left:3px;
font-size:12px;

}

ul#category li > a{text-transform:uppercase;}
ul#category li > a  img{margin-right:5px;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
ul#category li > a:hover img{margin-right:0px;}


/* ARTICLE  DIV  */

div.articles {margin-top:-30px;margin-bottom:30px;display:block;}
div.articles  p{font-size:16px;}


div.blog-date{
width:40px;
height:40px;
margin-bottom:5px;
float:right;
margin-top:-60px;
margin-right:15px;

}
span.dt-day{display:block;background:#3B8AD4;color:white;text-align:center;font-size:19px;font-weight:bold;}
span.dt-year{display:block;background:#2F6DA8;color:white;font-size:11px;text-align:center;}


/* COMMENTS STYLES */
div.comments{border-left:4px solid #dddddd;background:none;min-height:100px;}
div.comments p{font-size:14px;font-style:normal;}
div.comments h5 > i{color:#cccccc;font-size:20px;margin-top:0px;padding:0px 4px 0px 0px;}  /* user icon  */
div.comments span{font-size:11px;color:gray;display:block;margin-top:5px;}
div.comments span > i{font-size:22px;color:#4c4c4c;} /* calendar icon   */
div.comments span > i.time{font-size:13px;color:gray;}  /* time icon   */



.ghost-readme{background:#B8C76F;color:#ffffff;font-size:22px;font-weight:bold;}
.ghost-readme:hover{background:#acdd25;color:#FFFFFF;text-shadow: rgba(255,255,255, 1) 0 0 25px;}
.ghost-readme.tiny
{
font-size:11px;
font-weight:normal;
padding-top: 0.32rem;
padding-right: 0.63rem;
padding-bottom: 0.27rem;
padding-left: 0.75rem;
border-radius: 2px;

}

audio#main-audio{width:100%;}

ul.podcast{list-style:none;margin-left:-3px;margin-top:0px;padding:0;}
ul.podcast li{font-size:12px;padding: 5px 0 15px 5px;}
ul.podcast li > a{color:skyblue;}
ul.podcast li > a:hover{color:skyblue;}




 .button.tiny.fb-button {
 margin-top:0px;
 background: #4D68A0;
   
}
.button.tiny.fb-button:hover {
 margin-top:0px;
 background: #6b82b2;
   
}

.button.tiny.twitter-button{
background: #4CB0EA;
}
.button.tiny.twitter-button:hover{
background: #5fc3fc;
}

.button.tiny.google-button{
background: #DE3425;
}
.button.tiny.google-button:hover{
background: #e8493e;
}


.line {
    margin:0 0 1em;
    line-height:2em;
    padding:0;
    color:#5B2F31;
    font-size:1.0em;
    position:relative;
    overflow:hidden;
    text-align:center;
	font-weight:bold;
}
.line:before,.line:after {
    content:" ";
    position:absolute;
    top:50%;
    margin-left:-999em;
    height:2px;
    width:998em;
    border-top:1px solid #d9d9d9;
   
}
.line:after {
    left:auto;
    width:999em;
    margin:0 0 0 1em;
}


/* RECENT POST STYLES */

div.latest-post-image{
width:80px;
height:80px;
overflow:hidden !important;
border-radius:5px;
}
div.latest-post-image >  img{
display: block;
width: 100%;
padding-top:5px;
}

div.recent-container{
display:block;
margin-bottom:5px;
border-bottom:1px dotted #d9d9d9;
padding-bottom:10px;
}

span.recent-text{
float:right;
width:62%;
font-size:12px;
margin-top:-82px;
display:block;
font-weight:lighter;
padding-top:5px;
}

a.recent-link{color:#808080;}
a.recent-link:hover{color:#2392fb;}

span.recent-date{color:#333333;font-style:italic;font-size:11px;display:block;padding-top:5px;}


/* GRID LAYOUT STYLE */

.spacer{height:23px;display:block;}

p > img.blogimage {

-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

  
}


p > img.blogimage:hover{

//opacity:0.7;

 -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	
	-moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
	
}


h2.post-title{font-family: 'Open Sans', sans-serif;font-style:normal;display:block;font-size:16px;text-transform:uppercase;font-weight:bold;text-align:center;color:#333333;letter-spacing:2px;margin-top:15px}
h2.post-title:hover{color:#51878B;}


div.post-text-wrapper p{text-align:center;}

.post-date{font-family:Georgia;font-style:italic;text-align:center;}

/* BLOG IMAGE CONTAINER */

.image-container {
    height: 237px;  /* ADJUST HEIGHT IF GAP BELOW IMAGE  */
    width: 100%;
    overflow: hidden;
    display: block;
	border-bottom:4px solid #EEEEEE;
}







